@charset "utf-8";
/* 共有ベース定義
-----------------------------------------------	*/

body {
	text-align:left;
	color: #3d3a35;
	cursor: auto;
	font: normal normal 15px/30px "メイリオ", Meiryo, "ヒラギノ明朝体 Pro", "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	word-spacing:normal;
	min-width:1000px;
  	-webkit-text-size-adjust: 100%;
	background: url("../img/shared/bg.jpg") repeat scroll center top ;
}

.font-mincho{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
.font_gothics{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrapper{
	width:100%;
	min-width:1000px;
	clear:both;	
	overflow: hidden;
	position: relative;
}
*:first-child+html img {
	vertical-align: top;
}
* html img {
	vertical-align: top;
}
/* 強調 */
strong {
	font-weight: bold;
}
a{
	color: #242019;
	text-decoration: none;
}
.wrap {
    margin: 0 auto;
    width: 1000px;
    position: relative;
}
.kv_bnr{
	position: absolute;
	top: 950px;
	left: 30px;
}
.ft_bnr{
	margin-left: 12px;
    margin-bottom: 15px;
}
/*=============================================*/
/*                ヘッド部分                   */
/*=============================================*/

#header {
    min-width:1000px;
    width: 100%;
	position: relative;
	background: url("../img/shared/bg_header.jpg") repeat center top ;
}
#logo{
	padding: 48px 0 32px;
}
#headerInner{
	position: relative;
	height: 550px;
	width: 100%;
}
h1 {
    color: #6d6558;
    font-size: 14px;
    line-height: 46px;
    letter-spacing: 0.5px;
    position: absolute;
    top: 0;
    left: 20px;
}
#belt{
	display: none;
}
#globalNav, #belt ul{
	/*padding-left: 12px;*/
}
#globalNav li,#belt ul li{
	float: left;
}
#slide {
	min-width:1000px;
	width: 100%;
	height: 540px;
}
.key_ttl{
	position: absolute;
	top:48px;
	right: 0px;
}
#header_btn{
	position: absolute;
	top: 7px;
	right: 6px;
}

.border_bm {
    border-bottom: 1px solid #72635e;
    padding-top: 10px;
    margin: 0 5px;
    height: 1px;
    opacity: 0;
}

#belt.fixed {
    background: rgba(34,21,17,.8);
    position: fixed;
    top: 0;
    height: 80px;
    z-index: 10000;
    width: 100%;
	display: block;
}
#belt.fixed ul{
	padding-top: 17px;
}
/*=============================================*/
/*                100%メイン囲み   top           */
/*=============================================*/

div#container {
	clear:both;
	min-width:1000px;
	width: 100%;
	margin:auto;
}
#content{
	width: 1000px;
	margin: 0 auto;
}
#topcontrol{
	z-index: 3000;
}

/*=============================================*/
/*                   フッターメニュー          */
/*=============================================*/
#footer {
	min-width:1000px;
	width: 100%;
	background: url("../img/shared/bg_ft.jpg") repeat-x center top ;
	height: 470px;
}
#footerinner{
    width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 409px;
    font-size: 14px;
    line-height: 20px;
    color: #242019;
    letter-spacing: 0.5px;
	padding-top: 61px;
}
#ft_logo{
	position: absolute;
	left: 26px;
	top: 57px;
	width:173px;
}
.ft_info1 {
    margin-left: 231px;
	border-left: 1px solid #777065;
	padding-top: 0px;
	height: 229px;
	width: 325px;
}
.ft_info2 {
	border-left: 1px solid #777065;
	height: 270px;
	padding-left: 33px;
	width: 409px;
	right:0;
	position:absolute;
	top:40px;
}
.ft_info2 h3{
	padding-bottom: 11px;
}
#ft_txt p + p{
	padding-top: 12px;
}
#socialbuttons > div{
	display: inline-block;
}
#footer ul a:hover{
	text-decoration: underline;
}
#footer ul li{
	display: inline-block;
}
#footer ul li a{
	padding: 0 8px;
}
#footer ul {
    color: #242019;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.5px;
    padding: 15px 0 15px;
    margin-top: 83px;
    font-weight: bold;
}
#ft_tel{
	padding-bottom: 14px;
}
#ft_txt{
	width:400px;
}


/* CLEAR FIX
--------------------------------------------------------- */
.clearfix {
	zoom:1 !important;
}/* for IE 5.5-7 */
.clearfix:after {
	content: "." !important;
	display: block !important;
	height: 0px !important;
	clear: both !important;
	visibility: hidden !important;
}


.center{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.text_center{
	text-align: center;
}
.text_right{
	text-align: right;
}
.col_l{
	float: left;
}
.col_r{
	float: right;
}
.ml0{
	margin-left: 0px !important;
}
.w_320{
	width: 320px;
}
.w_285{
	width: 285px;
}
.w_290{
	width: 290px;
}
.w_470{
	width: 470px;
}
.w_1000{
	width: 1000px;
}
.f_30{
	font-size: 30px;
}
.f_16{
	font-size: 16px !important;
}
.f_28{
	font-size: 28px !important;
}
.f_20{
	font-size: 20px !important;
}
.f_32{
	font-size: 32px !important;
}
.f_24{
	font-size: 24px !important;
}


.bg1{
	background: url("../img/index/bg1.jpg") repeat center top ;
}
.bg2{
	background: url("../img/index/bg2.jpg") repeat center top ;
}
.lh_50{
	line-height: 50px !important;
}
.price{
	font-size: 24px;
	line-height: 40px;
	letter-spacing: 0.5px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	color: #6e4032;
}
.price span{
	font-size: 30px;
}
.title{
    background: url("../img/obanzai/sec4_icon.png") no-repeat 0 3px;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0.5px;
    padding-left: 47px;
    padding-top: 2px;
}

.listmenu{
    line-height: 25px;
    background: url("../img/obanzai/bg_line.png") repeat-x center bottom;
    padding-bottom: 11px;
    margin-bottom: 14px;
    font-weight: 600;
}
.listmenu dt{
	width: 200px;
    float: left;
    padding-left: 7px;
}
.listmenu dd{
	width: 70px;
	float: right;
	color: #6e4032;
	text-align: right;
	padding-right: 6px;
}
.w_290{
	margin-left: 65px;
}
.w_290 > div{
	margin-bottom: 74px;
}
.listmenu.style2 dt{
	width: 170px !important;
}
.listmenu.style2 dd{
	width: 100px !important;
}
.title2{
    background: url("../img/menu/bg_ttl.png") no-repeat center top;
    font-size: 24px;
    line-height: 35px;
    letter-spacing: 0.5px;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
    margin-bottom: 29px;
    padding-left: 20px;
    font-weight: bold;
    height: 43px;
}

.color1{
	color: #52402c;
}
.clear{
	clear:both;
}

/*　-------------------------------------------------------------------------------------

スマホ閲覧時スマホサイト誘導ボタン
-------------------------------------------------------------------------------------　*/
#sp_botan a{
	border:1px #d6c09b solid;
	padding:25px 5px;
	text-align:center;
	font-size:32px;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	background: #b11627; 
}
.map_btn {
    position: fixed;
    right: 30px;
    bottom: 240px;
}
.cookies_link {
    color: #fff!important;
    position: absolute;
    top: 437px;
}
.cookies_link a{
	color: #fff;
}
